recovery:
  state:
    round: 569
    hash: "b5ddc6bb90244098f618da071bf15dc03f7a4ff4cf01ed3eba8ef1e4fc17f5460493bc2af1226519e4e8da521df070ad"
    timestamp: "2025-10-31T18:26:00.080068501Z"
  bootstrap: null
  package: null
  stream: null
